Bug 1907303

Summary: Align VM template list items by baseline
Product: OpenShift Container Platform Reporter: Rastislav Wagner <rawagner>
Component: Console Kubevirt PluginAssignee: Rastislav Wagner <rawagner>
Status: CLOSED ERRATA QA Contact: Guohua Ouyang <gouyang>
Severity: low Docs Contact:
Priority: unspecified    
Version: 4.7CC: aos-bugs, gouyang
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:43:03 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Rastislav Wagner 2020-12-14 07:57:52 UTC
Current list vertical alignment doesnt look good if we have elements in list which are bigger than others

Comment 2 Guohua Ouyang 2020-12-16 02:48:28 UTC
The VM template list looks good on 4.7.0-0.nightly-2020-12-13-202314

Comment 5 errata-xmlrpc 2021-02-24 15:43:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633